Bug 695968 - As a translator, I want to see the information of last modified person and last modified time for each TextFlowTarget
As a translator, I want to see the information of last modified person and la...
Status: CLOSED CURRENTRELEASE
Product: Zanata
Classification: Community
Component: Component-UI (Show other bugs)
1.3-alpha-1
Unspecified Unspecified
medium Severity unspecified
: Sprint-22
: ---
Assigned To: zanata-dev-internal
Ding-Yi Chen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-04-12 20:26 EDT by hding
Modified: 2011-10-28 03:25 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-10-28 03:25:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description hding 2011-04-12 20:26:53 EDT
As a translator, I want to see the information of last modified person and last modified time for each TextFlowTarget message
Comment 1 Ding-Yi Chen 2011-07-25 22:57:32 EDT
The last modified info is shown in "Translation Unit" when you click on a message.

VERIFIED with 1.4-SNAPSHOT (20110726-0601)
Comment 2 Ding-Yi Chen 2011-07-25 22:59:36 EDT
FYI, related issue: Bug 720841

Note You need to log in before you can comment on or make changes to this bug.